Subject: [Rats] architecture design team meeting 2020-04-07 - cancelled

From: Michael Richardson <[email-masked]>
Date: Tue, 07 Apr 2020 07:41:02 -0400

To be clear, there is no architecture design team meeting today.
It conflicted with TEEP virtual interim, so it was cancelled.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-